Wireshark Network Protocol Analyzer Addresses Vulnerabilities

Net Security has released an update on Wireshark 1.4.4. Wireshark is a popular network protocol analyzer used for troubleshooting, analysis, development, and education. In this article, a complete list of vulnerabilities that have been fixed, as well as a list of fixed bugs is presented.


“Wireshark could overflow a buffer while reading a Nokia DCT3 trace file. Versions affected: 1.2.0 to 1.2.14 and 1.4.0 to 1.4.3.
Wireshark on 32 bit systems could crash while reading a malformed 6LoWPAN packet. Versions affected: 1.4.0 to 1.4.3”

Read the Full Story at Net Security

Latest Articles

Follow Us On Social Media

Explore More